
.rev_slider .slotholder::after {
    width: 100%;
    height: 100vh;
    content:"";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0,0,0,0.45);
}
.tp-fullwidth-forcer {
    height: 100vh !important
}

.forcefullwidth_wrapper_tp_banner {
    height: 100vh !important
}

.rev_slider_wrapper {
    width: 100%;
    height: 100vh !important;
}

#homebottom {
    height: auto;
    position: relative;
    width: 100%;
    background-size: cover;
    /*background-image: url(../img/section-bg.jpg);*/
    padding-left: 275px;
    padding-right: 275px;
}

.rev_slider {
    position: relative;
    overflow: visible;
    max-height: 100vh !important;
    height: 100vh !important;
}

.rev_slider>ul,
.rev_slider_wrapper>ul,
.tp-revslider-mainul>li,
.rev_slider>ul>li,
.rev_slider>ul>li:before,
.tp-revslider-mainul>li:before,
.tp-simpleresponsive>ul,
.tp-simpleresponsive>ul>li,
.tp-simpleresponsive>ul>li:before,
.tp-revslider-mainul>li,
.tp-simpleresponsive>ul>li {
    height: 100vh !important;
}

.main {
    background-position: center center;
    background-size: cover;
    /* position:relative; */
    left: 0;
    overflow: hidden;
    min-height: 100%;
    min-width: 100%;
    top: 0;
    width: 100%;
}

.videocugumuz {
    min-height: 100%;
    /* width: 100%; */
    display: flex;
    height:auto;
    /* min-width: max-content;
    min-width: -moz-max-content;
    min-width: -webkit-max-content;
    min-width: -o-max-content; */
}

.uclutabalan {
    min-height: 365px;
    border-radius: 10px 0px 10px 10px;
    position: relative;
    z-index:2;
    background-color: #ececec;
    border: 5px solid #00823F;
}

.nav-tabs li.active:nth-child(1) a {
    background-color: #00823F !important;
    background-size: 55% 55% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-image: url(../img/tab1.svg ) !important;
}

.nav-tabs li:nth-child(1) a {
    background-color: #fff !important;
    background-size: 55% 55% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-image: url(../img/tab1-r.svg ) !important;
}

.nav-tabs li.active:nth-child(2) a {
    background-color: #00823F !important;
    background-size: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-image: url(../img/tab2-r.svg ) !important;
}

.nav-tabs li:nth-child(2) a {
    background-color: #fff !important;
    background-size: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-image: url(../img/tab3.svg ) !important;
}

.nav-tabs li.active:nth-child(3) a {
    background-color: #00823F !important;
    background-size: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-image: url(../img/tab3-r.svg ) !important;
}

.nav-tabs li:nth-child(3) a {
    background-color: #fff !important;
    background-size: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-image: url(../img/tab2.svg ) !important;
}








@media (max-width: 1600px) {
    #homebottom {
        padding-left: 65px;
        padding-right: 65px;
    }

    .headayar {
        position: absolute;
        /* padding-right: 65px; */
        top: auto;
        bottom: 0px;
        z-index: 2;
        padding-left: 0px;
        right: 66px;
        height: auto;
        left: auto;
        width: 38%;
        text-align: center;
    }
}

@media (max-width: 1199px) {

    #homebottom {
        padding-left: 50px;
        padding-right: 50px;
    }
    .headayar {
        position: absolute;
        /* padding-right: 65px; */
        top: auto;
        bottom: 0px;
        z-index: 2;
        padding-left: 0px;
        right: 0;
        height: auto;
        left: auto;
        width: auto;
        text-align: center;
    }
}

@media (max-width: 991px) {

    #homebottom {
        padding-left: 30px;
        padding-right: 30px;
    }
 
}


@media (max-width: 767px) {

    .nav-tabs li.active:nth-child(1) a {
   position:relative;
   overflow:hidden;
   background-image:none!important;
     
    }

 

    .nav-tabs li.active:nth-child(1) a:after {
        content: ""!important;
        position: absolute;
        background-image: url(../img/tab1.svg) !important;
        width: 100%;
        top: 6px;
        height: 32px;
        left: 1px;
        background-position: center center;
        z-index: 1;
        background-repeat: no-repeat;
        transform: rotate(-90deg)!important;
    }

    .nav-tabs li:nth-child(1) a {
        position:relative;
        overflow:hidden;
        background-image:none!important;
          
         }
     
         .nav-tabs li:nth-child(1) a:after {
             content: ""!important;
             position: absolute;
             background-image: url(../img/tab1-r.svg) !important;
             width: 100%;
             top: 6px;
             height: 32px;
             left: 1px;
             background-position: center center;
             z-index: 1;
             background-repeat: no-repeat;
             transform: rotate(-90deg)!important;
         }

         
    .nav-tabs li:nth-child(3) a {
        position:relative;
        overflow:hidden;
        background-image:none!important;
          
         }
     
         .nav-tabs li:nth-child(3) a:after {
             content: ""!important;
             position: absolute;
             background-image: url(../img/tab2.svg) !important;
             width: 100%;
             top: 6px;
             height: 32px;
             background-size:22px;
             left: 1px;
             background-position: center center;
             z-index: 1;
             background-repeat: no-repeat;
             transform: rotate(-90deg)!important;
         }

         .nav-tabs li.active:nth-child(3) a {
            position:relative;
            overflow:hidden;
            background-image:none!important;
              
             }
         
             .nav-tabs li.active:nth-child(3) a:after {
                 content: ""!important;
                 position: absolute;
                 background-image: url(../img/tab3-r.svg) !important;
                 width: 100%;
                 top: 6px;
                 height: 32px;
                 left: 1px;
                 background-position: center center;
                 z-index: 1;
                 background-repeat: no-repeat;
                 transform: rotate(-90deg)!important;
             }


    #homebottom {
        padding-left: 15px;
        padding-right: 15px;
    }

    .uclutabalan {
        min-height: 365px;
        border-radius: 0px 0px 10px 10px;
        position: relative;
        background-color: #ececec;
        border: 5px solid #00823F;
    }
}
